@charset "UTF-8";
/**
 * home css
 */

body {
  display: none;
}
.logo {
  display: none;
}

#mv {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
#mv .logo {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  margin-top: -146px;
  margin-left:  -145px;
}
#mv .mv_slider li {
  width: 100%;
  height: 100vh;
}
#mv .mv_slider .mv_01 {
  background: url("../images/top/mv_img.jpg");
  background-position: center center;
  background-size: cover;
}
#mv .mv_slider .mv_02 {
  background: url("../images/top/mv_img.jpg");
  background-position: center center;
  background-size: cover;
}
#mv .mv_slider .mv_03 {
  background: url("../images/top/mv_img.jpg");
  background-position: center center;
  background-size: cover;
}
#mv .mv_slider .mv_04 {
  background: url("../images/top/mv_img.jpg");
  background-position: center center;
  background-size: cover;
}
#mv .mv_slider .mv_05 {
  background: url("../images/top/mv_img.jpg");
  background-position: center center;
  background-size: cover;
}


@media screen and (max-width:835px){
  #mv .logo {
    width: 188px;
    height: 190px;
    margin-top: -94px;
    margin-left:  -80px;
  }
}



.block_area {
  text-align: center;
  margin: 65px 0 80px;
  padding: 0 20px;
}

.block_area h2 {
  font-size: 2.4rem;
  margin-bottom: 30px;
}

.block_area ul {
  margin-top: 35px;
}



@media screen and (max-width:835px){
  .block_area {
    margin: 35px 0 40px;
  }
  .block_area h2 {
    font-size: 2.0rem;
    margin-bottom: 15px;
  }
  .block_area ul {
    margin-top: 15px;
  }
  .block_area .txt_area {
    text-align: left;
  }
}

.contents01 {
  display: flex;
  justify-content: center;
  max-width: 1166px;
  margin: 0 auto 100px;
}
.contents01 .content01_box {
  display: block;
  text-align: center;
  width: 50%;
  text-decoration: none !important;
}

.contents01 .content01_box h2{
  font-size: 2.0rem;
  margin-bottom: 25px;
  color: #231815;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all  0.5s ease;
}


.contents01 .about_box:hover h2{
  color: #94869e;
}

.contents01 .osanpo_box:hover h2{
  color: #f8b9a0;
}


.contents01 .about_box .content01_box_img {
  background: #604d6d;
  transition: all  0.5s ease;
}

.contents01 .osanpo_box .content01_box_img {
  background: #f6c5b2;
  transition: all  0.5s ease;
}

.contents01 .about_box .content01_box_img:hover img{
  opacity: 0.6;
  transition-duration: 0.5s;
}
.contents01 .osanpo_box .content01_box_img:hover img{
  opacity: 0.6;
  transition-duration: 0.5s;
}
.contents01 .content01_box_img img{
  max-width: 100%;
}

@media screen and (max-width:835px){
  .contents01 {
    width: 100%;
    margin: 0 auto 50px;
  }
  .contents01 .content01_box h2{
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
}

.contents02 {
  text-align: center;
  max-width: 1166px;
  margin: 0 auto 70px;
}
.contents02 h2{
  font-size: 2.0rem;
  margin-bottom: 25px;
}
.contents02 .content02_box {
	overflow: hidden;
}

@media screen and (max-width:835px){
  .contents02 {
    width: 100%;
    margin: 0 auto 35px;
  }
  .contents02 h2{
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
}
.contents03 {
  margin: 0 auto 100px;
  max-width: 1166px;
}
.contents03 .yt-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -30px;
}
.contents03 .yt-arrow span {
  display: block;
  position: relative;
  content: '';
  width: 70px;
  height: 46px;
  background:rgba(0,0,0,0.7);
  transition: 0.3s ease-in-out;
  border-radius: 10px;
}
.contents03 .yt-arrow span::after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border: solid 10px transparent;
  border-left: solid 20px #fff;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -8px;
}
.contents03 .slider li a:hover .yt-arrow span{
  background: #FF0000;
}

@media screen and (max-width:835px){
  .contents03 {
    margin: 0 auto 50px;
    width: 100%;
  }
}

.contents04 {
  display: flex;
  justify-content: center;
  max-width: 1366px;
  margin: 0 auto 100px;
  color: #FFF;
}
.contents04 a{
  color: #FFF;
}
.contents04 a:hover{
  color: #FFF;
  text-decoration: none;
}
.contents04 .contents04_box,
.contents04 .contents04_box02,
.contents04 .contents04_box03,
.contents04 .contents04_box04 {
  transition: 0.3s ease-in-out;
}
.contents04 .contents04_box:hover,
.contents04 .contents04_box02:hover,
.contents04 .contents04_box03:hover,
.contents04 .contents04_box04:hover{
  opacity: 0.7;
}
.contents04 .contents04_box,
.contents04 .contents04_box02,
.contents04 .contents04_box03,
.contents04 .contents04_box04{
  display: flex;
  justify-content: center;
  align-items: center;
}
.contents04 .contents04_box dl dt,
.contents04 .contents04_box02 dl dt,
.contents04 .contents04_box03 dl dt,
.contents04 .contents04_box04 dl dt{
  font-size: 2.2rem;
}
.contents04 .contents04_box dl dd,
.contents04 .contents04_box02 dl dd,
.contents04 .contents04_box03 dl dd,
.contents04 .contents04_box04 dl dd{
  font-size: 1.4rem;
}
.contents04 .contents04_box {
  width: 25%;
  height: 250px;
  background: url("../images/top/contents04_box_img.png");
  background-position: center center;
  background-size: cover;
  text-align: center;
  border-right: 2px solid #FFF;
}
.contents04 .contents04_box02 {
  width: 25%;
  height: 250px;
  background: url("../images/top/contents04_box_img02.png");
  background-position: center center;
  background-size: cover;
  text-align: center;
  border-right: 2px solid #FFF;
}

.contents04 .contents04_box03 {
  width: 25%;
  height: 250px;
  background: url("../images/top/contents04_box_img03.png");
  background-position: center center;
  background-size: cover;
  text-align: center;
  border-right: 2px solid #FFF;
}

.contents04 .contents04_box04 {
  width: 25%;
  height: 250px;
  background: url("../images/top/contents04_box_img04.png");
  background-position: center center;
  background-size: cover;
  text-align: center;
}



@media screen and (max-width:835px){
  .contents04 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 0 auto 50px;
  }
  .contents04 .contents04_box {
    width: 100%;
    height: 150px;
    border-right: none;
    border-bottom: 1px solid #FFF;
  }
  .contents04 .contents04_box02 {
    width: 100%;
    height: 150px;
    border-right: none;
    border-bottom: 1px solid #FFF;
  }

  .contents04 .contents04_box03 {
    width: 100%;
    height: 150px;
    text-align: center;
    border-right: none;
    border-bottom: 1px solid #FFF;
  }
  .contents04 .contents04_box04 {
    width: 100%;
    height: 150px;
    text-align: center;
  }
}

.contents05 {
  text-align: center;  
}
.contents05 h2 {
  font-size: 2.0rem;
  margin-bottom: 25px;
}
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width:835px){
  .contents05 h2 {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
}

#contact {
  width: 100%;
  padding: 95px 0 100px 0;
  text-align: center;
  background: #FCE9E2;
}
#contact h2{
  text-align: center;
  font-size: 2.0rem;
}
#contact .contact-txt {
  margin-bottom: 20px;
  font-size: 1.2rem;
}
#contact label {
  cursor: pointer;
}
#contact input,
#contact textarea{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  font-size: 1.6rem;
  outline: 0;
  border: 0;
  background: #FFF;
}
#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact textarea {
  width: 100%;
  padding: 10px 10px;
  background: #FFF;
}
#contact .contact-btn input{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 50px;
  margin: 0 auto 10px;
  text-align: center;
  border: 1px solid #494244;
  font-size: 1.5rem;
  color: #494244;
  text-decoration: none;
  background: none;
  cursor: pointer;
}
#contact .contact-box {
  max-width: 620px;
  text-align: left;
  margin: 0 auto;
}
#contact .contact-box dl {
  display: flex;
  margin-bottom: 20px;
}
#contact .contact-box dl dt {
  width: 160px;
  padding-top: 10px;
  font-size: 1.5rem;
}
#contact .contact-box dl dd {
  width: 460px;
}
#contact .screen-reader-response,
#contact .screen-reader-response ul {
  display: none;
}
#contact .wpcf7-response-output {
  text-align: center;
}

#contact .must {
  color: #f75c23;
}

@media screen and (max-width:835px){
  #contact {
    padding: 45px 0 50px 0;
  }
  #contact h2{
    font-size: 1.6rem;
  }
  #contact input[type="text"],
  #contact input[type="email"],
  #contact input[type="tel"],
  #contact textarea {
    padding: 7px 7px;
  }
  #contact .contact-btn input{
    width: 230px;
    height: 50px;
    font-size: 1.2rem;
  }
  #contact .contact-box {
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
  }
  #contact .contact-box dl {
    display: block;
    margin-bottom: 10px;
  }
  #contact .contact-box dl dt {
    width: 100%;
    font-size: 1.2rem;
    letter-spacing: 3px;
    margin-bottom: 5px;
    padding-top: 5px;
  }
  #contact .contact-box dl dd {
    width: 100%;
  }
}

.gallery{
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.gallery-item{
    flex: 1 1 33.333%;
    -ms-flex: 1 1 33.333%;
}



.tabnav {
  max-width: 620px;
  margin: 0 auto 25px;
  overflow: hidden;
}

.tabnav li{
  float: left;
  width: 33%;
}
.tabnav li a {
  font-size: 1.6rem;
  line-height: 2.5;
  padding-bottom: 3px;
  text-decoration: none;
  color: #231815;
}

.tabnav li a.active {
  border-bottom:2px solid #231815;
}

@media screen and (max-width:835px){
	.tabnav {
	  width: 100%;
	  margin: 0 auto 15px;
	}
	.tabnav li:nth-child(1){
	  float: left;
	  width: 30%;
	}
	.tabnav li:nth-child(2){
	  float: left;
	  width: 50%;
	}
	.tabnav li:nth-child(3){
	  float: left;
	  width: 20%;
	}
	.tabnav li a {
	  font-size: 1.4rem;
	}
}

.recapcha {
	text-align: center;
	margin: 0 0 10px;
	line-height:1.25;
	font-size: 12px;
}